Twitter объявил сегодня, что компания отказывается от поддержки iOS 11 и более старых версий операционной системы Apple в своем официальном приложении. Это означает, что пользователям, использующим более старые версии iOS, придется обновляться до iOS 12 или более поздней версии, чтобы получать обновления Twitter. Решение было подтверждено последней версией приложения Twitter для iOS, которое уже доступно в App Store. Приложение версии 8.26 теперь требует iPhone, iPod touch или iPad под управлением iOS 12 или более поздней версии. Пожалуйста, обновитесь до iOS 12+, чтобы продолжать пользоваться регулярными обновлениями функций, улучшениями производительности и исправлениями ошибок, поскольку Twitter больше не будет поддерживать устройства на iOS 11 или более ранней версии. Разработчики довольно часто отказываются от поддержки старых версий iOS, так как мобильная операционная система Apple имеет очень быстрый уровень распространения, когда дело доходит до последних доступных обновлений. По данным Apple, 81% всех устройств iPhone и iPod touch в настоящее время работают под управлением iOS 13, а 73% iPad теперь работают под управлением iPadOS 13. Кроме того, это не должно повлиять на значительное количество пользователей Twitter, поскольку все устройства Apple, в настоящее время работающие под управлением iOS 11, могут быть легко обновляется до iOS 12. Неясно, как долго приложение Twitter будет работать на устройствах под управлением iOS 11, поэтому лучшее, что вы можете сделать, это обновлять iPhone и iPad, чтобы избежать проблем совместимости со сторонними приложениями. FTC: Мы используем автоматические партнерские ссылки для заработка. Больше. Проверьте 9to5Mac на YouTube, чтобы узнать больше новостей Apple:

blank

Читайте также:
Серия Galaxy S20 также будет иметь 120 Гц дисплей в QHD +. Обновление прошивки принесет изменение